/* Allgemein */ 
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font: 100.01% "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal;
	color: #555555;
	background:#d1d1dd url(../images/bg.png) repeat-x;
}

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #555555;
}

a.extern {
	font-size: 1em !important;
	padding: 0 0 0 10px;
	background:url(../images/link_out.gif)  no-repeat 0 70%;
}

ul, li {
	list-style: none;
}

/* STANDARD TEXT */ 
b, p, span,
h1, h2, h3, 
.text, 
td, tr, 
a, a:link, a:visited, .pagenav, a.pagenav:visited, a.readon:link, a.readon:visited, a.category:link,a.category:visited, a#lightboxClose,
.blogsection, .blog_more, a.blogsection:link, a.blogsection:visited,
.componentheading, .contentpagetitle, a.contentpagetitle:link, a.contentpagetitle:visited, .contentdescription, .createdate, .modifydate,
.small, .smalldark, .poll, .weblinks, .newsfeedheading, .newsfeeddate, .fase4rdf,  
li a.mainlevel-nav,a.mainlevel-nav,table tr td a.mainlevel-nav,
* html td, * html tr,
* html a, * html a:link, * html a:visited,* html a.readon:link, * html a.readon:visited, * html a.category:link,* html a.category:visited,
* html .componentheading,* html  .contentpagetitle,
* html  a.contentpagetitle:link,* html  a.contentpagetitle:visited,
* html  .contentdescription,
* html  li a.mainlevel-nav,* html  a.mainlevel-nav,* html table tr td a.mainlevel-nav  {
	font-size: 0.8em;
	line-height: 1.5;
	text-decoration: none;
	font-weight:normal;
}

.highlight {
	color:red;
}

.hidden {
	display: none;
}

/* Layout */

#bereichOben {
	width: 980px;
	height: 21px;
	position: relative;
	left: 50%;
	margin: 12px 0 0 -490px;
}

#bereichMitte {
	width: 980px;
	position: relative;
	left: 50%;
	margin: 5px 0 0 -490px;
	background-color: #FFFFFF;
	border: #cccccc solid 1px;
	overflow: auto;
}

#bereichUnten {
	width: 980px;
	height: 21px;
	position: relative;
	left: 50%;
	margin: 5px 0 0 -490px;
	font-size: 0.9em;
}

/* Inhalt */

#logoUni {
	position:absolute;
	left:0px;
}

#content {
	width: 713px;
	margin: 28px 0 0 12px;
	float: left;
}

body#links #content {
	margin: 25px 12px 0 0;
	float: right;
}

#secContent {
	width: 242px;
	margin: 15px 0 0 0;
	float: right;
}

body#links #secContent {
	float: left;
}

/* Menues */
/* Hauptmenue */

#hauptNav {
	float: left;
	margin: 32px 0 13px 18px;
}

#hauptNav ul {
	float: left;
	display: block;
	height: 0.7em;
}

#hauptNav ul li {
	float: left;
	padding: 0 10px 0 10px;
	border-left-width: 1px ;
	border-left-style: solid ;
	height: 0.7em;
}

#hauptNav ul li:first-child {
	border: none !important;
	padding: 0 10px 0 0;
	height: 0.7em;
}

#hauptNav a:link, #hauptNav a:visited, #hauptNav a:hover, #hauptNav a:active{
	float: left;
	text-decoration: none;
	font-size: 1em;
	color: #000;
}

#hauptNav a span{
	display: block;
	margin: -0.35em 0 0 0;
}

#logoCreativednaweb {
	float: right;
	margin: 0 12px 0 0;
}

#banner {
	width: 956px;
	height: 150px;
	float: right;
	margin: 0 12px 0 0;
}

#topMenu {
	position: absolute;
	right: 10px;
}

/* search & logn Bereich */

.search-search {
	width: 170px;
}

.search-search label{
	display: none;
}

.search-search input{
	float: right;
	width: 100px;
	padding: 0 0 0 15px;
	border: #cccccc solid 1px;
	color: #cccccc;
	background:rgb(255,255,255) url(../images/lupe.gif) 1% 50% no-repeat;
}

.search-search a {
	float: right;
	width: 50px;
}

div.results {
 margin: 15px 0;
}

ol.list {
	font-size: 0.8em;
}

ol.list li{
		border-top: #cccccc solid 1px;
		margin-bottom: 15px;
}

form.search_result fieldset {
	font-size: 0.8em;
	border: 0;
	margin: 15px;
}

form#emailForm label{
display: block;
width:120px;

}

form#login {
	padding: 0 0 25px 0;
}

form#login fieldset,form#josForm fieldset{
	margin: 5px 0;
	border: 0;
}

form#login p, form#login p a {
	display:block;
}

form#login p {
	margin: 10px 0 25px 0;
}

form#login p a {
	font-size: 1em;
}

div.name,
div.user,
div.pass,
div.remember,
div.email {
	margin: 0 0 15px 0;
}

form#login fieldset div.name,
form#login fieldset div.pass,
form#login fieldset div.remember  {
	width:500px;
	float:left;
}

form#login fieldset label,form#josForm fieldset label {
	font-size: 0.8em;
	width: 120px;
	display:block;
	float:left;
}

form#login fieldset input,form#josForm fieldset input {
	border: #cccccc solid 1px;
}

form#login fieldset input {
	display:block;
	float:left;
}

form.form-validate {
	margin: 0 0 15px 0;
}

form.form-validate p{
	margin: 0 0 15px 0;
}

form.form-validate label{
	font-size: 0.7em;
}

/* Pagination Projectseiten */
#paginationProjectsContainer{
	width:710px;
	float: left;
}

#paginationProjects {
	width: 100px;
	height:15px;
	display:block;
	margin: 30px 0 30px 300px;
	font-size: 0.7em;
	position:relative;
}

#paginationProjects img.left{
	position:absolute;
	left:0%;

}

#paginationProjects img.right{
	position:absolute;
	right:0%;
}

#paginationProjects span{
	position:absolute;
	left:42%;
	top:1px;
}

/* Fusszeile */

.copyright {
	font-size: 0.8em ;
}

.copyright a{
	font-size: 1em ;
}

div#content h1.componentheading {
	display:none;
}

/* style fuer das Modul, das Zufalls-Bilder von den Projekten anbietet */
#containerRandomPic {
	width: 230px;
	margin-top: 12px;
	border-top: 1px solid #cccccc ;
	border-bottom: 1px dotted  #cccccc ;
}

#containerRandomPic img{
	width: 230px;
	padding: 0 0 0 0;
	border-bottom: 1px solid #cccccc ;
}

#containerRandomPic a.linkText {
	text-decoration: none;
	font-size: 0.7em ;
	margin-left: 6px;
	line-height: 1.8em;
	color: #555555 !important;
}

/* Layout Artikel */
/*  Frontpagr Gesamtübersicht */
.blog {
	font-size: 0.8em !important;
}

.blog .leading, .blog .article_row{
	width: 700px;
	min-height: 161px;
	float: left;
	position: relative;
	margin: 0;
	padding-bottom: 50px;
	border-top: 1px dotted  #cccccc ;
	clear: both;
}

/* fw 02.05.11 - padding bottom*/ 
h2.contentheading {
	float: right;
	width: 450px;
	margin: 8px 0 0 0;
	font-size: 1.4em;
	font-weight: bold;
        padding-bottom: 8px;
}


div.article_row a.contentpagetitle {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0.9em ;
}


div#page h2.contentheading a.contentpagetitle {
	margin:0 !important;
	padding: 10px 0 0 0 !important;
	font: 0.7em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal bold !important;
	color: black;
}


div#page p.articleinfo span.createdate {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.1em !important;
	font:0.8em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal;

}

.blog p, .blog span.text, .article_column, .blog a.link {
	float: right;
	width: 450px;
	line-height: 1.3;
	font-size: 1em;
	font-weight: normal;
}

.blog a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

/* fw 02.05.11 - display:none, damit datum in der Übersicht nicht sichtbar ist*/ 
div.article_row p.iteminfo {
        display: none;
	padding-bottom: 5px;	
}

.createdate {
	font-size: 0.8em;	
	line-height: 3.2em;

}

.blog img {
	position: absolute;
	top: 8px;
	left: 0;
	margin: 0 !important;
}

.blog a.readon{
	float: left;
	display: block;
	padding: 0 0 0 10px;
	margin-top: 10px;
	font-size: 0.9em;
	color: #cc0000;
	font-weight:bold;
	background: url(../images/arrow2rot.png) no-repeat 0 50% ;	
}
/* Pagination */

p.counter {
	display:none;
	width: 100px !important;
	margin: 15px auto;
}

ul.pagination {
	border-top: 1px dotted  #cccccc ;
	width: 430px;
	float: left;
	padding:1em 0 1em 265px;
	margin:0 0 0 15px;
}

ul.pagination li {
	margin:0.5em 1em 2em 0;
	float: left;
	color:#cc0000;
	font-size: 1em;
	font-weight: normal;
}

ul.pagination li strong a{
	font-size: 0.9em;
	font-weight: normal;
}

ul.pagination li a{
	font-size: 0.9em;
	font-weight: normal;
}

.paginationActive a {
	border-top:1px solid #cc0000;
	border-bottom:1px solid #cc0000;
	font-weight: bold !important;
}

.paginationPage {
	color: #555555 !important;
}
/* Artikelseite*/

#page {
	margin: 0 0 25px 0;
	min-height: 500px;
}

#page h2.contentheading {
	float: none;
	text-align: left;
	margin: 0;
}

#page .articleinfo{
	font:0.8em normal normal;
}

#page a{
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
/* contact */
table.contentpaneopen {
	font:0.8em normal normal;
}

.contact {
	font: 0.9em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal;
}

address{
	margin: 0;
	font: 0.75em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal;
	line-height: 1.4em;
}

address a {
	font: 1em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal !important;
	line-height: 1.4em;
}

address p {
	margin-top: 15px;
	font: 1em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal !important;
}

.contact_email {
	margin: 10px 0;
	font: 1.2em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal !important;
}

#contact_textmsg {
	width: 180px !important;
}

table.contentpaneopen input,table.contentpaneopen textarea {
	border:1px solid #999999;
}
/* admission */
/* Content(Personen,Projekte) */

h1.description-title {
	margin-top:0;
	padding-top:0;
	font-size: 1.2em;
	font-weight: bold;
	line-height:1.2em;
	margin-left:15px;	
}

h2.project-status {
	font:0.7em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal;
	margin:4px 0 0 15px;
}

p.introText {
	margin:8px 0 20px 15px;
	width: 450px;
	font: 0.7em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal !important;
}

div.wrapperDaten {
	width: 710px;
	min-height: 310px;
	margin: 0 12px 40px 0;
	position: relative;
	border-bottom:1px solid #999999;
}

div.wrapperDatenProject {
	width: 710px;
	min-height: 310px;
	margin: 0 12px 15px 0;
	position: relative;
}

#projectText {
	width: 450px;
	float:left;
	clear:both;
	margin: 0 0 35px 0;
	font: 0.8em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal !important;
}

/*lightbox*/

#table_lightbox {
	font-size: 1.2em !important;
}

.lightboxClose {
	margin: 0 15px 0 0;
}

.lightboxContainer {
	margin-left:15px;
	margin-bottom:15px;
	width:440px;
}

.lightboxContainer h1,.lightboxContainer h2,.lightboxContainer h3 {
	margin-top:5px;
	width:400px;
	font-weight: bold;
}

.lightboxContainer h1 {
	font-size: 2.5em;
}

.lightboxContainer h2 {
	margin-top:10px;
	width:400px;
	font-weight: normal;
	font-size: 0.9em;
}

.lightboxContainer h3 {
	margin-top:10px;
	width:400px;
	font-weight: bold !important;
	font-size: 0.9em;
}

.lightboxContainer p {
	margin-top:5px;
	width:400px;
	font-size: 0.9em;
	line-height: 1.5em
}

a.lightbox_link {
	font-size: 1.1em !important;
}

/* Project Single */
div.wrapperDatenProject h1{
	font-size: 1.8em;
	margin-bottom: 6px;

}

#projektMitglieder {
	width: 600px;
	font-size: 0.9em;
	text-decoration: none;
	float:left;
	margin:6px;
}

#projektMitglieder span,#projektMitglieder a,#projektMitglieder a:hover{
	font-size: 0.8em;
	text-decoration: none;
}

/* Personen(Einzel) Daten */

div.wrapperDaten h1 {
	font-size: 1.8em;
	width: 440px;
	margin-bottom: 15px;
}

div.wrapperDaten h2 {
	font-size: 0.8em;
	font-weight: normal;
	margin-top: 15px;
	width: 440px;
}

div.wrapperDaten h3 {
	font-size: 0.7em;
	font-weight: bold;
	margin-top: 15px;
	width: 440px;
}

div.wrapperDaten p {
	margin-bottom: 10px;

}

p#studentProjects {
	width: 440px;
	margin-bottom: 15px;
}

.shortCv {
	font-size: 0.9em;
	margin-top:5px;
	width: 440px;
}

.studentLinks a{
	font-size: 1em;
}

p.datensatz {
	margin-top: 5px;
	width: 440px;
}

img.personPhoto {
	position: absolute;
	bottom: 0;
	right: 0;
}

#projektmitglieder a{
	font:0.8em normal normal;
}

/* Personen(Alle) Daten */

ul.wrapperPersonenAlle, ul.wrapperProjectAlle {
	float: left;
}


ul.wrapperPersonenAlle li{
	width: 167px;
	float: left;
	margin: 0 8px 0 0;
	min-height:  240px;
}

ul.wrapperPersonenAlle li.ohneMargin{
	width: 167px;
	float: left;
	margin: 0 8px 0 0;
	min-height:  250px;
}

ul.wrapperPersonenAlle img {
	border: #cccccc solid 1px;
	margin: 0px 8px 11px;
}

ul.wrapperProjectAlle li{
	width: 230px;
	float: left;
	margin: 0 6px 0 0;
	min-height: 230px;
}

ul.wrapperProjectAlle h2 {
	width: 230px;
	float: left;
	margin: 0 0 0 12px;
	font-size: 0.85em;
	font-weight:bold;
}

ul.wrapperProjectAlle p{
	width: 230px;
	float: left;
	margin: 0 0 0 12px;
	font-size: 0.7em;
}

ul.wrapperProjectAlle img {
	border: #cccccc solid 1px;
	margin: 0px 8px 11px;
}

/* Menue Projekte/Personen */

ul#menuePerson, ul#menueProjectVerwaltung {
	margin: 12px 0 0 12px;
}

li.header {
	border-top:1px solid #999999; 
}

li.headerLast {
	border-bottom:1px solid #999999; 
}

li.header a {
	margin-left: 6px;
	font-size: 0.9em;
	font-weight: bold;
}

li.semesterGruppe {
	margin-left: 6px;
}

li.semesterGruppe a{
	font-size: 0.9em;

}

ul.projectGruppe {
	margin: 0.5em 0 0.5em 0.5em;
}

li.project,li.diplomasproject, ul#menueProjectVerwaltung li {
	margin: 2px 0 0 0;
	font: 0.9em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif ;
}

 ul#menueProjectVerwaltung li ul{
	margin: 0 0 0 8px;
}


li.project a, li.diplomasproject a{
	font-size: 0.9em;
	padding: 0 0 0 12px;
	background:url(../images/arrow.jpg)  no-repeat 0 70%;
}

li#staff, li#student, li#alumni {
	padding:2px 0 2px 0;
	margin-top:0;
	font: 0.9em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif ;
}

a#staffheader, a#studentheader, a#alumniheader {
	font-size: 0.8em;
	font-weight: bold;
}

li#alumni {
	border-bottom: 1px solid #999999;
}

li a.menulink {
	margin: 0 0 0 10px;
	padding: 0 0 0 12px;
	background:url(../images/arrow.jpg)  no-repeat 0 70%;
}

.linkAktiv {
	color: #cc0000 !important;
}

.impressum{
	font:0.7em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal !important;
	text-decoration:none !important;;
}


p.impressum a{
	font: 1em "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif normal normal normal !important;
	text-decoration:none !important;
	color: #555555 !important;
}

span.head {
	font-size: 0.9em;
	margin-bottom: 10px;
}